  body {
    font-family: 'Urbanist', sans-serif;
    font-weight: 500; /* Medium weight */
    line-height: 1.6;
    color: #333;
  }
  .container{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }

  h1, h2 {
font-size: 3rem; 
font-weight: 600;
}

  .btn-orange {
      background-color: #D97139;
      font-family: "Museo Sans-500", Sans-serif;
      font-size: 24px;
      font-weight: 500;
      text-transform: capitalize;
      text-decoration: none;
      line-height: 34px;
      fill: #FFFFFF;
      color: #FFFFFF;
      box-shadow: 6px 6px 0px 0px #83401D;
      border-radius: 16px 16px 16px 16px;
      padding: 016px 32px 016px 32px;
  }
  .btn-orange:hover {
    background-color: #d8661b;
  }
  .section-title {
    font-weight: 700;
    font-size: 3rem;
  }
  .hero {
  
    padding: 60px 0;
  }
  .feature-card {
    background: white;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0,0,0,0.05);
    height: 100%;
  }
  .highlight {
    color: #f47920;
  }
  .bg-purple {
    background: #6b3fa0;
    color: white;
  }
  footer ul {
    list-style: none;
    padding-left: 0;
  }
  footer a {
    color: white;
    text-decoration: none;
  }
  footer a:hover {
    text-decoration: underline;
  }
  .education .col-md-6.static-text {
   background-color: #FCF1EA;
   padding: 20px 20px 20px 20px;
   border-radius: 25px 0px 0px 25px;
  }
  .col-md-6.static-text p.lead {
  font-size: 24px;
  }
  .col-md-6.text-left.youtube {
  padding: 20px;
  background: #DDDDDD;
  border-radius: 0px 25px 25px 0px;
  }
  .col-md-6.text-left.youtube iframe.rounded-3.shadow {
  border-radius: unset !important;
}
.second-section p.text-left , .third-section p.text-left {
  font-size: 28px;
}
p.custom {
  font-size: 20px;
}
.second-section .col-md-6.left {
  background-color: #FCF1EA;
  padding: 20px;
  border-radius: 25px 25px 25px 25px;
}
.second-section img.img-fluid {
  border-radius: 25px;
}
.second-section .col-md-6.right {
  padding: 15px;
}
h5.white {
  margin: 0px 0px 0px 0px;
  padding: 20px;
  border-radius: 20px 20px 0px 0px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  text-align: center;
  background:white;
}
h5.pink {
  margin: 0px 0px 0px 0px;
  padding: 20px;
  border-radius: 20px 20px 0px 0px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  text-align: center;
  background-color: #FCF1EA;
}
.feature-card.pink-text-main {
  background-color: #FCF1EA;
  margin: -20px 0px 0px 0px;
  border-radius: 0px 0px 20px 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  border-radius: 20px 20px 20px 20px;
}
.pink-text,.white-text {
  padding: 10px 10px 10px 10px;
}

.feature-card.white-text-main{
background-color:white;
  margin: -20px 0px 0px 0px;
  border-radius: 0px 0px 20px 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  border-radius: 20px 20px 20px 20px;
}
.fourth-section img{
width: 1176px;
  margin: 0 auto;
  border-radius: 25px 25px 25px 25px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.fourth-section .box {
  background-color: #FCF1EA;
  padding: 20px;
  border-radius: 25px;
}
.fourth-section li {
margin-bottom: 35px;
}
.fifth-section p.text-left {
  font-size: 28px;
}
.fifth-section li{
font-size: 20px;
margin-bottom: 20px;
}
.fifth-section .image-box {
  background-color: #ECDBDB;
  padding: 50px 0px 50px 0px;
  border-radius: 20px 20px 20px 20px;
}
.fifth-section .image-box img{
border-radius: 20px 20px 20px 20px;
width: 800px;
height: 372px;
}
.sixth-section img.img-fluid {
  border-radius: 31px 31px 31px 31px;
}
.sixth-section .textarea{
background-color: #FCF1EA;
border-radius: 64px 64px 64px 64px;
padding: 64px 64px 64px 64px;
}
.sixth-section .textarea li{
font-size: 20px;
margin: 20px 0px;
}
.sixth-section .textarea  p.custom {
  margin-top: 30px;
}
.seventh-section p.py-2.text-left , .seventh-section p.py-4.text-left {
  font-size: 24px;
}
.seventh-section li {
  font-size: 20px;
  margin-bottom: 20px;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: rgba(0, 0, 0, 0.2); /* Light black with transparency */
  border-radius: 50%;
  background-size: 60% 60%;
  background-position: center;
  background-repeat: no-repeat;
}
.section-eight img.img-fluid.rounded {
  border-radius: 70% 70% 100% 100% !important;
}
.section-eight .container.text-center {
  margin-bottom: 80px;
}

  .navbar .container {
    max-width: 1340px !important;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0;
  border-radius: 10px;
}

.dropdown-menu {
  border-radius: 12px;
  min-width: 250px;
}

.dropdown-item {
  padding: 10px 15px;
}

.dropdown-item:hover {
  background-color: #f7f7f7;
  color: #e27800;
}

.text-purple {
  color: #6f42c1;
}
.logo{
  height: 32px;
  width: 120px;
  }
 ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    gap: 20px;
}
.navbar a.btn.btn-light {
    background-color: #F4E9FF;
    font-family: "Museo Sans-500", Sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: capitalize;
    text-decoration: none;
    line-height: 15px;
    fill: #5E328B;
    color: #5E328B;
    border-radius: 40px 40px 40px 40px;
    padding: 10px 12px 10px 12px;
}
ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    margin: 0px auto;
}
.navbar-nav a.nav-link {
    font-size: 16px !important;
    color: #374151 !important;
    font-weight: 500 !important;
    }
    ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    position: relative;
}
ul li .border-bottom ,li.dropdown-submenu{
  border-bottom: 2px solid #D97139 !important;
}


   /* Ensure the submenu displays properly */
   .navbar .dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0; /* Optional: removes slight offset */
}

/* For submenu inside dropdown */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none;
}

.dropdown-submenu:hover .dropdown-menu {
  display: block;
}
    nav.navbar.navbar-expand-lg.bg-white {
    padding: 20px 0px 20px 0px;
    }


   /* Footer */
    .footer-bg {
  background: url('https://i0.wp.com/schoolio.com/wp-content/uploads/2023/03/Footer-back-scaled-1.webp') no-repeat center center;
  background-size: cover;
  background-color: #4b0082; /* fallback color in case image fails to load */
  border-radius: 064px 64px 0px 0px;
}
h5.footer {
    margin-bottom: 20px;
    font-weight: 600;
}
.footer-links li {
    color: #FFFFFF;
    fill: #FFFFFF;
    padding-top: 3px;
    padding-bottom: 3px;
}
.separator {
    margin-right: calc(17px / 2);
    margin-left: calc(17px / 2);

}
 span.city {
    font-size: 14px;
}
.copy-text{
    color: #CAB9DB;
}
footer a.navbar-brand .logo {
    margin-bottom: 20px;
}
/* Footer */






@media (max-width: 767.98px) {
    h1,
    h2 {
      font-size: 2rem; /* 32px */
    }
    .third-section .col-md-4 {
        margin-bottom: 30px;
    }
    .py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
    .fifth-section .image-box img {
        width: auto !important;
    height: auto !important;
    }
    .sixth-section .textarea {

        padding: 20px;
    }
  }